fr:
  faker:
    phone_number:
      formats: ['01########', '02########', '03########', '04########', '05########', '09########', '1########', '2########', '3########', '4########', '5########', '9########', '01 ## ## ## ##', '02 ## ## ## ##', '03 ## ## ## ##', '04 ## ## ## ##', '05 ## ## ## ##', '09 ## ## ## ##', '1 ## ## ## ##', '2 ## ## ## ##', '3 ## ## ## ##', '4 ## ## ## ##', '5 ## ## ## ##', '9 ## ## ## ##']

    cell_phone:
      formats: ['06########', '07########', '6########', '7########', '06 ## ## ## ##', '07 ## ## ## ##', '6 ## ## ## ##', '7 ## ## ## ##']